#pgt_central_content .blue {
	color: #24a4f5;
}
#pgt_central_content .left {
	width: 520px;
}
	#pgt_central_content .left > ul {
		padding-left: 20px;
	}
	#pgt_central_content .left > ul > li {
		background: url(../../../images/cycles/page/arrow_small_blue.png) no-repeat left 5px;
		padding-left: 10px; overflow:hidden;
	}

#pgt_central_content .right {
	width: 190px;
	padding-left: 20px;
}
/* Widgets */
#pgt_central_content .right .widget_grey {
	width: 173px;
	margin: 0 auto;
		font-size: Arial, sans serif;
		color: #2c3133;
}
	#pgt_central_content .right .widget_grey h2 {
		font-size: 11px;
		font-weight:bold;
		text-align: center;
		text-transform: uppercase;
		padding: 10px 10px 5px;
	}
	#pgt_central_content .right .widget_grey p {
		font-size: 12px;
		line-height: 18px;
		text-align: justify;
		padding: 10px;
	}
	#pgt_central_content .right .widget_grey_top {
		height: 2px;
		background: url(../../../images/cycles/page/widget_grey_sides.png) no-repeat top;
	}
	#pgt_central_content .right .widget_grey_bottom {
		height: 2px;
		background: url(../../../images/cycles/page/widget_grey_sides.png) no-repeat bottom;
	}
	#pgt_central_content .right .widget_grey_content {
		background: url(../../../images/cycles/page/widget_grey_content.png) repeat-y;
	}
/* Widget Black colonne de droite voué à disparaitre normalement*/
#pgt_central_content .right .widget_black {
	width: 171px;
	color: #fff;
	background: url(../../../images/cycles/page/widget_black.png) no-repeat left top;
}
#pgt_central_content .right .widget_black .widget_black_top {
	height: 6px;
	background: url(../../../images/cycles/page/widget_black_sides.png) no-repeat left top;
}
#pgt_central_content .right .widget_black .widget_black_bottom {
	height: 6px;
	background: url(../../../images/cycles/page/widget_black_sides.png) no-repeat left bottom;
}
#pgt_central_content .right .widget_black .widget_black_content {
	background: #2a2a36 url(../../../images/cycles/images/page/widget_black_content.png) repeat-x top;
}
#pgt_central_content .right .widget_black .widget_black_content.twolinks {
	background-image: url(../../../images/cycles/page/widget_black_content_2links.png);
}
#pgt_central_content .right .widget_black .widget_black_content.onelinks {
	background-image: url(../../../images/cycles/page/widget_black_content_1links.png);
}
	#pgt_central_content .right .widget_black h4 {}
	#pgt_central_content .right .widget_black ul {}
		#pgt_central_content .right .widget_black ul li {
			border-top: 1px solid #7c7c81;
			padding: 0;
		}
		#pgt_central_content .right .widget_black ul li:first-child {
			border: none;
		}
			#pgt_central_content .right .widget_black ul li a {
				background: url('../../../images/cycles/product_details/arrow_back.png') no-repeat scroll 96% center transparent;
				color: #FFFFFF;
				display: block;
				padding: 5px 20px 5px 10px;
			}
/* Widget Blue colonne de droite pour remplacer le black*/

#pgt_central_content .right .widget_blue {
	margin: 15px 0 25px 0;
	padding: 0;
}

#pgt_central_content .right .widget_blue  ul li {
	background: url('../../../images/cycles/page/widget_right_blue_buttons.png') no-repeat top left transparent;
	height: 45px;
	padding: 0;
	margin: 4px 0px;
	
}

#pgt_central_content .right .widget_blue  ul li:hover {
	background: url('../../../images/cycles/page/widget_right_blue_buttons.png') no-repeat bottom left transparent;
}

#pgt_central_content .right .widget_blue  ul li a{
	padding:9px 0 0 10px;
	margin:0;
	vertical-align: middle;
	background: none;
	color: #FFFFFF;
	/* text-transform: uppercase; */
	max-width: 145px;
	font-family: 'Peugeot';
	font-size: 1em;
}

/* service clients */

#pgt_central_content .right #service_client.right_widget .right_widget_content p{
	font-size: 12px;
	font-family: Arial;
	color: #4e4d5e;
}

#pgt_central_content .right #service_client.right_widget .right_widget_content img{
	margin-bottom: 5px;
}



/* NEWSLETTER */
#pgt_central_content .right #register_nl {
	height: 121px;
	width: 172px;
	background: url(../images/mypeugeotpro/bg_newsletter.png) no-repeat;
}
	#pgt_central_content .right #register_nl h4 {
		color: #fff;
		font-size: 18px;
		padding: 5px 0 3px 35px;
		border-bottom: 1px solid #dcdcde;
		margin-bottom: 3px;
		background: url(../images/mypeugeotpro/newsletter.png) no-repeat 12px 4px;
	}
	#pgt_central_content .right #register_nl p {
		color: #9292a2;
		padding: 0 12px;
		line-height: 130%;
	}
	#pgt_central_content .right #register_nl form {
		padding: 0 12px;
	}
		#pgt_central_content .right #register_nl form input {
			border-top: 1px solid #abadb3;
			border-right: 1px solid #dbdfe6;
			border-bottom: 1px solid #e3e9ef;
			border-left: 1px solid #e2e3ea;
			color: #85858f;
			font-size: 12px;
			width: 100%;
			margin: 3px 0;
		}
		#pgt_central_content .right #register_nl form input.button {
			border: 0;
			text-align: center;
			cursor: pointer;
			width: 53px;
			height: 22px;
			font-size: 11px;
			color: #fff;
			float: right;
			background: url(../images/mypeugeotpro/valider.png) no-repeat;
		}

/* MON_COMPTE */
#pgt_central_content .right #mon_compte {
	width: 172px;
	height: 108px;
	background: url(../images/mypeugeotpro/bg_mon_compte.png) no-repeat;
}
	#pgt_central_content .right #mon_compte h4 {
		color: #292936;
		font-size: 18px;
		padding: 5px 0 3px 35px;
		border-bottom: 1px solid #cacaca;
		margin-bottom: 3px;
		background: url(../images/mypeugeotpro/mon_compte.png) no-repeat 7px 1px;
	}
	#pgt_central_content .right #mon_compte ul {}
		#pgt_central_content .right #mon_compte ul li {
			font-size: 11px;
			padding: 4px 0 6px 32px;
		}
		#pgt_central_content .right #mon_compte ul li.mon_parc {
			border-bottom: 1px solid #e2e2e5;
			background: url(../images/mypeugeotpro/mon_parc.png) no-repeat 3px 2px;
		}
		#pgt_central_content .right #mon_compte ul li.mon_concessionaire {
			border-bottom: 1px solid #e2e2e5;
			background: url(../images/mypeugeotpro/mon_concessionaire.png) no-repeat 7px 0;
		}
		#pgt_central_content .right #mon_compte ul li.prise_de_rendezvous {
			background: url(../images/mypeugeotpro/prise_de_rendezvous.png) no-repeat 3px 2px;
		}
		#pgt_central_content .right #mon_compte ul li a {
			padding: 0;
			background: none;
		}

/* formulaires */
#pgt_central_content .left #already_registered,
#pgt_central_content .left #notyet_registered {
	float: left;
	width: 274px;
	margin: 0 0 20px;
}
#pgt_central_content .left .registered_top {
	height: 9px;
	background: url(../images/mypeugeotpro/registered-top-bottom.png) no-repeat left top;
}
#pgt_central_content .left .registered_middle {
	padding: 11px 20px;
	overflow: hidden;
	background: url(../images/mypeugeotpro/registered-content.png) repeat-y left;
}
	#pgt_central_content .left .registered_middle h2 {
		padding: 0;
	}
	#pgt_central_content .left .registered_middle button,
	#pgt_central_content .left .registered_middle .button {
		display: block;
		margin: 0 auto;
		width: 100px;
		height: 22px;
		line-height: 25px;
		text-align: center;
		color: #fff;
		text-decoration: none;
		border: 0;
		cursor: pointer;
		font-size: 12px;
		font-family: Arial, Verdana, sans-serif;
		background: url(../images/mypeugeotpro/registered-btn.png) no-repeat;
	}
	#pgt_central_content .left #already_registered input.text {
		border-color: #ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
		border-style: solid;
		border-width: 1px;
		color: #85858F;
		font-size: 12px;
		margin: 0;
		width: 125px;
		height: 18px;
		float: left;
	}
	#pgt_central_content .left #already_registered input.button {
		float: right;
	}
#pgt_central_content .left .registered_bottom {
	height: 9px;
	background: url(../images/mypeugeotpro/registered-top-bottom.png) no-repeat left bottom;
}

/* SERVICE MU */
#pgt_central_content .left #serviceMu {
	position: relative;
	height: 210px;
	width: 520px;
	margin-top: 10px;
}
	#pgt_central_content .left #serviceMu .js_pagination {
		text-align: center;
		width: 520px;
		margin-bottom: 20px;
	}
	#pgt_central_content .left #serviceMu .js_pagination.disabled {
		visibility: hidden;
	}
		#pgt_central_content .left #serviceMu .js_pagination a {
			background: url(../../../images/cycles/page/puces.png) no-repeat left top;
			display: inline-block;
			width: 11px;
			height: 11px;
			text-decoration: none;
			cursor: pointer;
			margin: 0 2px;
		}
			#pgt_central_content .left #serviceMu .js_pagination a span {
				visibility: hidden;
			}
		#pgt_central_content .left #serviceMu .js_pagination a.current {
			cursor: default;
			background-position: right top;
		}
	#pgt_central_content .left #serviceMu a#slide_left,
	#pgt_central_content .left #serviceMu a#slide_right {
		display: block;
		height: 170px;
		width: 24px;
		position: absolute;
		top: 0;
	}
	#pgt_central_content .left #serviceMu a#slide_left {
		left: 0;
	}
	#pgt_central_content .left #serviceMu a#slide_right {
		right: 0;
	}
	#pgt_central_content .left #serviceMu a#slide_left.disabled,
	#pgt_central_content .left #serviceMu a#slide_right.disabled {
		visibility: hidden;
	}
		#pgt_central_content .left #serviceMu a#slide_left img,
		#pgt_central_content .left #serviceMu a#slide_right img {
			margin-top: 50px;
		}
	#pgt_central_content .left #serviceMuWrapper {
		overflow: hidden;
		margin: 0 24px;
		margin-bottom: 20px;
	}
	#pgt_central_content .left #serviceMu #serviceMuWrapper ul {}
		#pgt_central_content .left #serviceMu #serviceMuWrapper ul li {
			float: left;
			width: 235px;
			padding: 0 5px;
		}
			#pgt_central_content .left #serviceMu #serviceMuWrapper ul li img {
				float: left;
				margin: 0 0 10px;
				min-height: 100px;
			}
			#pgt_central_content .left #serviceMu #serviceMuWrapper ul li p {
				float: left;
				font-family: 'Peugeot';
				font-size: 14px;
				width: 100px;
				padding: 10px;
				margin: 0 0 10px;
			}
				#pgt_central_content .left #serviceMu #serviceMuWrapper ul li p .scooter_name {
					display: block;
					color: #3b3a48;
					font-family: 'PeugeotStyle';
					font-size: 13px;
					line-height: 18px;
				}
				#pgt_central_content .left #serviceMu #serviceMuWrapper ul li p .scooter_name span {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 13px;
				}
				#pgt_central_content .left #serviceMu #serviceMuWrapper ul li p .scooter_info {
					display: block;
					color: #61616e;
				}
			#pgt_central_content .left #serviceMu #serviceMuWrapper ul li .button_dark {
				clear: both;
				display: block ;
				margin-bottom: 5px;
			}

	#pgt_wrapper_central #pgt_central_content.sc .accordion {
		margin-left: -10px;
	}
		#pgt_wrapper_central #pgt_central_content.sc .accordion h3 {
			font-weight: bold;
			height: 62px;
			line-height: 62px;
			padding: 0 10px 0 18px; /* Modification du padding-left de 10px à 18px - 23/05/11 */
			margin-top: 10px;
			margin-bottom: 2px;/* Modification du margin-top de 10px a 0px - 23/05/11 */
			color: #3b3a48;
			text-transform: uppercase;
			background: url('../../../images/cycles/page/accordion_toggle.png') no-repeat top;
		}
			#pgt_wrapper_central #pgt_central_content.sc .accordion h3 span {
				display: inline-block;
				line-height: 110%;
				width: 470px;
				padding-right: 30px;
				vertical-align: middle;
				cursor: pointer;
				font-size: 87%;
				background: url('../../../images/cycles/page/more.png') no-repeat right center;
			}
			#pgt_wrapper_central #pgt_central_content.sc .accordion h3.open span {
				background-image: url('../../../images/cycles/page/less.png');
			}
				#pgt_wrapper_central #pgt_central_content.sc .accordion h3 span strong {
					color: #057fd5;
				}
		#pgt_wrapper_central #pgt_central_content.sc .accordion .details {
			/* margin: -10px 0 20px;  Modification du margin de 20px et -10px a 0px - 23/05/11 */
			margin: -10px 5px 10px;
			background: url('../../../images/cycles/page/accordion_toggle.png') no-repeat bottom;
		}
		#pgt_wrapper_central #pgt_central_content.sc .accordion .details .details_bgcolor {
			background: #d9d9d9;
			padding: 10px 22px;
			margin-bottom: 10px;
		}
		
/* FAQ */
#pgt_wrapper_central #faq .left {
	width: 710px;
}
	#pgt_wrapper_central #faq #pgt_content_header h1,
	#pgt_wrapper_central #faq #pgt_content_header p {
		position: static;
		padding: 50px 160px 0;
	}
	#pgt_wrapper_central #faq #pgt_content_header p {
		padding-top: 10px;
	}
	#pgt_wrapper_central #faq h2 {
		font-family: 'Peugeot';
		font-size: 16px;
		font-weight: normal;
		color: #057fd5;
	}
	#pgt_wrapper_central #faq h2 span {
		color: #3b3a48;
		text-transform: uppercase;
		background: url('../../../images/cycles/newscast/filters-topic-status.png') no-repeat right bottom;
	}
	#pgt_wrapper_central #faq h2.open span {
		background: right top;
	}
	#pgt_wrapper_central #faq #pgt_central_content .accordion {}
		#pgt_wrapper_central #faq #pgt_central_content .accordion h3{
			font-weight: bold;
			height: 40px;
			line-height: 40px;
			padding: 0 10px;
			margin-top: 10px;
			color: #3b3a48;
			text-transform: uppercase;
			background: url('../../../images/cycles/page/accordion_toggle_wide.png') no-repeat top;
		}
			#pgt_wrapper_central #faq #pgt_central_content .accordion h3 span {
				display: inline-block;
				line-height: 110%;
				width: 657px;
				padding-right: 30px;
				vertical-align: middle;
				cursor: pointer;
				font-size: 87%;
			background: url('../../../images/cycles/page/more.png') no-repeat right center;
			}
			#pgt_wrapper_central #faq #pgt_central_content .accordion h3.open span {
				background-image: url('../../../images/cycles/page/less.png');
			}
				#pgt_wrapper_central #faq #pgt_central_content .accordion h3 span strong {
					color: #057fd5;
				}
		#pgt_wrapper_central #faq #pgt_central_content .accordion .details {
			margin: -10px 0 20px;
			background: url('../../../images/cycles/page/accordion_toggle_wide.png') no-repeat bottom;
		}
		#pgt_wrapper_central #faq #pgt_central_content .accordion .details .details_bgcolor {
			background: #dddddd;
			padding: 10px 22px;
			margin:0px 5px 10px 5px;
		}

/* CREDITS */
#pgt_wrapper_central #credits .left .article.first {
	border-bottom: dashed 1px #abaabb;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

/* REJOINDRE RÉSEAU */

#join_network{
	min-height: 530px;
}
#pgt_central_content #join_network .head {
	font-family: 'Peugeot';
	font-size: 15px;
	color: #3b3a48;
}
#pgt_central_content #join_network h2 {
	padding: 10px 0 ;
}
#pgt_central_content #join_network ul {
	margin-left: 0;
}
	#pgt_central_content #join_network ul li {
		padding-left: 13px;
		background: url('../../../images/cycles/page/arrow_small_blue.png') no-repeat left 4px;
		list-style: none;
		margin-bottom: 10px;
	}

/* CONTACT US & REGISTER*/
#pgt_central_content #contactus h2 {
	padding: 10px 0;
}
	#pgt_central_content #contactus form.form {
		padding-bottom: 40px;
	}
		#pgt_central_content #contactus form.form .needed {
			float: left;
			font-family: 'PeugeotLight';
			font-size: 11px;
			color: #0682c1;
			font-style: italic;
		}
		#pgt_central_content #contactus form.form .star {
			color: #0682c1;
		}
		#pgt_central_content #contactus form.form fieldset {
			background: #fff;
			padding: 15px 30px;
			clear: goth;
			overflow: hidden;
		}
			#pgt_central_content #contactus form.form p {
				overflow: hidden;
				clear: both;
			}
			
			#pgt_central_content #contactus form.form .special {
				display: none;
			}
			
			#pgt_central_content #contactus form.form fieldset label {
				float: left;
				width: 230px;
				font-family: 'Peugeot';
				font-size: 12px;
				color: #262633;
				display: inline;
			}
			#pgt_central_content #contactus form.form fieldset span.radio {
				margin-right: 5px;
			}
			#pgt_central_content #contactus form.form fieldset span.radio + label,
			#pgt_central_content #contactus form.form fieldset span.checkbox + label,
			#pgt_central_content #contactus form.form fieldset input[type=radio] + label,
			#pgt_central_content #contactus form.form fieldset input[type=checkbox] + label {
				margin-right: 5px;
				float: none;
				width: auto;
			}
			#pgt_central_content #contactus form.form fieldset input[type=text] {
				width: 174px;
				height: 19px;
				border: 0;
				background: url('../../../images/cycles/page/input-text-background.png') no-repeat;
				float: left;
			}
			#pgt_central_content #contactus form.form fieldset textarea {
				width: 470px;
				height: 100px;
				border: 1px solid #cdcbcb;
			}
			#pgt_central_content #contactus form.form fieldset button.button_dark {
				float: right;
			}
			#pgt_central_content #contactus .conditions {
				font-size: 10px;
				color: #22222b;
				paddng-top: 25px;
			}
			#pgt_central_content a#contactus_confirm {
				float: right;
			}

/* CONSEILS */
	#pgt_central_content .left .detail {
		background: #fff;
		padding: 18px;
		position: relative;
		overflow: hidden;
	}
		#pgt_central_content .left .detail .close {
			float: right;
			padding: 0 10px 0 0;
		}
			#pgt_central_content .left .detail .close a {
				display: block;
				padding-right: 30px;
				height: 24px;
				line-height: 24px;
				color: #3b3a48;
				text-decoration:none;
				font-size: 11px;
				background: url('../../../images/cycles/page/close_layer.png') no-repeat right top;
			}
		#pgt_central_content .left .detail img {
			float: left;
			margin-right: 18px;
		}
		#pgt_central_content .left .detail h2 {
			font-weight:bold;
			/*width: 130px;*/
			margin: 0;
			padding: 0;
			/*float: left;*/
			text-transform: uppercase;
			font-size: 160%;
		}
		#pgt_central_content .left .detail blockquote {
			float: left;
			margin: 20px 10px 10px;
			padding: 2px 10px;
			width: 231px;
		}
		#pgt_central_content .left .detail blockquote .bq_top {
			height: 2px;
			background: url('../../../images/cycles/page/blockquote_sides.png') no-repeat top;
		}
		#pgt_central_content .left .detail blockquote .bq_bottom {
			height: 2px;
			background: url('../../../images/cycles/page/blockquote_sides.png') no-repeat bottom;
		}
		#pgt_central_content .left .detail blockquote .bq_content {
			padding: 4px 7px;
			font-size: 12px;
			color: #282835;
			background: #dadada url('../../../images/cycles/page/blockquote_content.png') repeat-x top;
		}

		#pgt_central_content .left .detail .content {
			/*clear: both;*/
		}
			#pgt_central_content .left .detail .content ul li {
				background: url('../../../images/cycles/page/arrow_small_blue.png') no-repeat left 5px;
				padding-left: 10px; overflow:hidden;
			}
	#pgt_central_content .left .thumbnails {
		margin-top: 20px;
	}
		#pgt_central_content .left .thumbnails .block {
			width: 168px;
			height: 205px;
			float: left;
			margin-right: 5px;
			margin-bottom: 5px;
		}
		#pgt_central_content .left .thumbnails .block:first-child {
			margin-left: 0;
		}
		#pgt_central_content .left .thumbnails .block:hover,
		#pgt_central_content .left .thumbnails .selected {
			background: url('../../../images/cycles/page/blocks.png') no-repeat;
			cursor: pointer;
		}
			#pgt_central_content .left .thumbnails .block h2 {
				font-size: 15px;
				font-weight: normal;
				margin: 10px 0 0 0;
				padding: 0 35px 0 10px;
				height: 40px;
				background: url('../../../images/cycles/page/arrow_round_right.png') no-repeat 137px 5px;
			}
			#pgt_central_content .left .thumbnails .selected h2 {
				background-image: url('../../../images/cycles/page/arrow_round_top.png');
			}
			#pgt_central_content .left .thumbnails .block img {
				display: block;
				margin: 0 auto;
			}
			#pgt_central_content .left .thumbnails .block a {
				text-decoration: none;
				color: #057fd5;
			}

/* ENTRETIEN */
#pgt_central_content #maintenance {}
	#pgt_central_content .push_scooters {
		text-align: center;
	}
		#pgt_central_content .push_scooters .block {
			display: inline-block;
			width: 147px;
			height: 110px;
			overflow: hidden;
			font-family: 'Peugeot';
			font-size: 15px;
			color: #fff;
			text-decoration: none;
			margin: 10px 12px;
			background: url('../../../images/cycles/page/scooters_block.png') no-repeat;
		}
			#pgt_central_content .push_scooters .block img {
				display: block;
				margin: 10px auto 0;
			}
			#pgt_central_content .push_scooters .block .infos {
				margin-top: 12px;
			}
	#pgt_central_content .content_accordion {
		margin-bottom: 10px;
	}
	#pgt_central_content .content_accordion .accordion {
		min-height: 60px;
	}
		#pgt_central_content .content_accordion h3 {
			font-weight: bold;
			height: 62px;
			padding: 0 20px;
			margin-top: 10px;
			color: #3b3a48;
			text-transform: uppercase;
			font-family: 'Peugeot', 'Arial', sans-serif;
			background: url('../../../images/cycles/page/accordion_toggle.png') no-repeat top;
		}
			#pgt_central_content .content_accordion h3 span {
				display: inline-block;
				line-height: 110%;
				width: 450px;
				padding-right: 30px;
				vertical-align: middle;
				cursor: pointer;
				background: url('../../../images/cycles/page/more.png') no-repeat right 24px;
				padding-top: 0px;
				position: relative;
				z-index: 1;
				vertical-align: middle;
			}
			#pgt_central_content .content_accordion h3.open span {
				background-image: url('../../../images/cycles/page/less.png');
			}
		#pgt_central_content .content_accordion .details {
			padding-bottom: 10px;
			margin: -45px 0 20px;
			background: url('../../../images/cycles/page/accordion_toggle.png') no-repeat bottom;
		}
		#pgt_central_content .content_accordion .details .details_bgcolor {
			background: #f5f5f5;
			padding: 30px 22px;
		}
			#pgt_central_content .content_accordion .details .details_bgcolor  ul li{
				background: url('../../../images/cycles/page/arrow_small_blue.png') no-repeat left 5px;
				padding-left: 10px;
				overflow: hidden;
				margin-bottom: 5px;
			}

/* SEARCH RESULTS */
.search_result { background:url('../../../images/cycles/page/entretien/fond_gris.png') repeat-x bottom #f2f2f2; width:auto; }
.search_result .content { width:950px; margin:0 auto; padding:20px 0 80px 0; }
.search_result .form {
	float:right;
	background:url('../../../images/cycles/page/bg_form_search.png') no-repeat;
	width:328px; height:20px; padding:2px;
}
.search_result .form input[type=text] { width:290px; height:16px; padding:0 5px 0 5px; background:#676573; border:0; color:white; font-size:11px; }
.search_result .form input[type=image] { margin-left:3px; vertical-align:middle; }
.search_result .nb_results { color:#3b3a48; font-size:14px; border-bottom:1px solid #c4c5c6; line-height:40px; }
.search_result .cadre { border-bottom:1px solid #c4c5c6; font-size:12px; color:#3b3a48; padding:20px 0; }
.search_result .cadre .titre a { display:block; text-decoration:none; color:#068fef; font-size:16px; margin:10px 0; text-transform:uppercase; }


#press_register_form  #press_register_confirm {
	margin-right: 5px;
}


/* Factsheet */
#pgt_central_content {
	margin-bottom: 20px;
}
#pgt_central_content .left {
	padding: 25px 15px 0px 0;
}

#pgt_central_content .left img {
	position: relative;
	margin: 30px 0;
}
#pgt_central_content .left #factsheet {
	position: relative;
	background: #FFFFFF;
	width: 482px;
	margin: 0 auto 17px;
	display: block;
	padding-top: 15px;
	height: 287px;
}
	#pgt_central_content .left #factsheet #factsheet_menu {
		background: #202029;
		width: 453px;
		margin: 0 auto 11px;
		position: relative;
		height: 24px;
		display: block;
		padding: 0;
	}

		#pgt_central_content .left #factsheet #factsheet_menu .factsheet_btn {
			position: relative;
			display: inline-block;
			color: #ffffff;
			font: 12px/24px Arial, sans-serif;
			border-right: 1px solid #414146;
			line-height: 24px;
			padding: 0 10px;
		}
		#pgt_central_content .left #factsheet #factsheet_menu .factsheet_btn.active {
			position: relative;
			display: inline-block;
			color: #24a4f5;
		}
		#pgt_central_content .left #factsheet #factsheet_menu .factsheet_btn.last {
			border: none;
		}
	
	#pgt_central_content .left #factsheet #factsheet_content {
		height: 221px;
		width: 453px;
		position: relative;
		display: block;
		margin: auto;
	}
		#pgt_central_content .left #factsheet #factsheet_content img {
			margin: 0;
		}
		
		#pgt_central_content .left #factsheet .mention {
			color: #61616e;
			font: italic 11px/11px Arial, sans-serif; 
			margin-left: 13px;
		}
		
/* Lien Téléchargement PDF */
#pgt_central_content .left a.pdf_link {
	background: url('../../../images/peugeot_common/btn/pdf_doc.png') no-repeat left center transparent;
	display: block;
	height: 114px;
	vertical-align: baseline;
	color: #3B3A48;
	text-decoration: none;
	padding: 0 0 0 110px ;
	position: relative;
	margin: 0 90px;
}
#pgt_central_content .left a.pdf_link span {
	padding-top: 85px;
	display: block;
	position: relative;
}
#pgt_central_content .left a.pdf_link:hover span {
	text-decoration: underline;
}




/* page guide*/

#pgt_central_content .left.guide{
	width:100%;
}
	#pgt_central_content .left .guide_box{
		margin:15px 0 0 0;
		background: #ffffff;
		box-shadow: 0 0 4px #888888;
		width:680px;
		padding:14px;
		text-align:center;
	}
		#pgt_central_content .left .guide_box .guide_title{
			background: #202029;
			color:#ffffff;
			text-align:center;
			padding:7px 0;
			font-family: 'Peugeot';
			font-size: 20px;
			margin: 0 0 56px 0;
		}
		#pgt_central_content .left .guide_box .guide_image{
			display:inline-block;
			margin:0;
			padding:0;
			position:relative;
		}
			#pgt_central_content .left .guide_box .guide_image img{
				margin:0;
				padding:0;
				z-index:100;
			}
			#pgt_central_content .left .guide_box .guide_image .bulle_left{
				width:37px;
				height:61px;
				position:absolute;
				z-index:101;
			}
			#pgt_central_content .left .guide_box .guide_image .bulle_right{
				width:37px;
				height:61px;
				position:absolute;
				z-index:101;
			}
		#pgt_central_content .left .guide_box .guide_liste{
			border-top:1px solid #e1e1e3;
			margin: 10px 0 0 0;
			padding:15px 0 0 0;
		}
			#pgt_central_content .left .guide_box .guide_liste ul{
				float:left;
				margin: 0 25px 0 0;
			}
				#pgt_central_content .left .guide_box .guide_liste ul li{
					font-family: 'Peugeot';
					font-size: 12px;
					color:#262633;
					margin:0 0 6px 0;
					cursor:pointer;
					line-height:13px;
					text-align:left;
				}
				#pgt_central_content .left .guide_box .guide_liste ul li:hover,
				#pgt_central_content .left .guide_box .guide_liste ul li.selected{
					color:#36b8f4;
				}
					#pgt_central_content .left .guide_box .guide_liste ul li span.index{
						font-weight: bold;
						padding:0 5px 0 0;
					}









